## kmousetool 4.8.4

=== debian/changelog ===
kmousetool (4:4.8.4-3) unstable; urgency=low

  * The "I missed the epoch" release.
  * Update debian/copyright:
    - Correct doc license to GFDL-NIV-1.2+.
    - Add a comment to the doc license to explain why some keywords appear and
      how they are expanded later.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 21 Jun 2012 13:36:06 -0300

kmousetool (4.8.4-2) unstable; urgency=low

  * Add Breaks+Replaces to kmousetool-dbg against kdeaccessibility-dbg.
  * Fix Upstream-Name in debian/copyright.
  * Improve kmousetool-dbg's description.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 18 Jun 2012 13:43:38 -0300

kmousetool (4.8.4-1) unstable; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Initial packaging, split from kdeaccesibility.
  * Update Standards-Version to 3.9.3, no changes needed.
  * Add a watch file.
  * Add myself to Uploaders.
  * Create a -dbg package.
  * Remove icons from which are not provided anymore in the tarball from the
    install list.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 17 Jun 2012 19:12:17 -0300
