=== debian/control ===
Source: kmousetool
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Modestas Vainius <modax@debian.org>,
 Eshat Cakar <info@eshat.de>,
 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2), libxtst-dev, libxt-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmousetool
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmousetool
X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kmousetool.git
X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/kmousetool.git

Package: kmousetool
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: mouse manipulation tool for the disabled
 KMouseTool clicks the mouse whenever the mouse cursor pauses briefly. It was
 designed to help those with repetitive strain injuries, for whom pressing
 buttons hurts.
 .
 This package is part of the KDE accessibility module.

Package: kmousetool-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kmousetool (= ${binary:Version}), ${misc:Depends}
Breaks: kdeaccessibility-dbg (<< 4:4.8)
Replaces: kdeaccessibility-dbg (<< 4:4.8)
Description: debugging symbols for kmousetool
 This package contains the debugging symbols for kmousetool. It is to be used
 in order to be able provide proper back traces for possible crashes or
 for running kmousetool in gdb or valgrind for meaningful output
 .
 This package is part of the KDE accessibility module.
