## kmousetool 4.12.2

=== debian/changelog ===
kmousetool (4:4.12.2-1) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:29 +0200
