=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kmousetool
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Eshat Cakar <info@eshat.de>,
@@ -11,16 +10,14 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.2),
+               kdelibs5-dev,
                libxt-dev,
                libxtst-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmousetool
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmousetool
-X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kmousetool.git
-X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kmousetool.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kmousetool.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kmousetool.git
 
 Package: kmousetool
 Architecture: any
