=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libxt-dev,
                libxtst-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kmousetool.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kmousetool.git
