=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kmousetool.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kmousetool.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kmousetool.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kmousetool.git
 
 Package: kmousetool
 Architecture: any
