## kmousetool 16.08.0

=== debian/changelog ===
kmousetool (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - remove kmousetool.install, no more used now
  * Remove not-installed file, no more used now.
  * Do not ship TODO as documentation, since it is useless for users.

 -- Pino Toscano <pino@debian.org>  Wed, 24 Aug 2016 18:48:48 +0200
