=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14.30~),
                libxt-dev,
                libxtst-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kmousetool.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kmousetool.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmousetool
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmousetool
 
 Package: kmousetool
 Architecture: any
@@ -29,3 +29,17 @@
  buttons hurts.
  .
  This package is part of the KDE accessibility module.
+
+Package: kmousetool-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: kmousetool (= ${binary:Version}), ${misc:Depends}
+Breaks: kdeaccessibility-dbg (<< 4:4.8)
+Replaces: kdeaccessibility-dbg (<< 4:4.8)
+Description: debugging symbols for kmousetool
+ This package contains the debugging symbols for kmousetool. It is to be used
+ in order to be able provide proper back traces for possible crashes or
+ for running kmousetool in gdb or valgrind for meaningful output
+ .
+ This package is part of the KDE accessibility module.
