=== debian/changelog ===
kmousetool (4:17.12.3-0ubuntu2) bionic; urgency=medium

  * Add missing l10n Breaks/Replaces for upgrades from Artful

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 16 Apr 2018 17:20:33 +0100

kmousetool (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:28:52 +0000

kmousetool (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:59:08 +0000

kmousetool (4:17.08.3-0ubuntu1) bionic; urgency=medium

  [ Gustavo Silva ]
  * Change deps and installed files to port app to KF5

  [ Rik Mills ]
  * Package priority 'extra' is depreciated in favour of 'optional'
  * New upstream release (17.08.3)
  * Single package, no install file etc
  * Update d/rules for KF5 and dbgsym migration
  * Don't install TODO docs

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:07:45 +0000
